#! /bin/sh

# Custom setup for the project: create a default build.properties and
# log4j.properties if they do not already exist
echo "Making sure project is setup correctly..."
if [ ! -f build.properties ] ; then
    cp sample.build.properties build.properties
fi
if [ ! -f log4j.properties ] ; then
    cp sample.log4j.properties log4j.properties
fi
if [ ! -f log4j_testing.properties ] ; then
    cp sample.log4j_testing.properties log4j_testing.properties
fi
if [ ! -f log4j_localize.properties ] ; then
    cp sample.log4j_localize.properties log4j_localize.properties
fi

